#SDK_VENDOR_POSENGINE = 0x1;
#SDK_VENDOR_TENCENT   = 0x2;
#SDK_VENDOR_AMAP      = 0x4;
#SDK_VENDOR_BAIDU     = 0x8;
#SDK_VENDOR_HERE      = 0x10;
HwSDKMaskOnline=14
HwSDKMaskOffline=1

# Save NLP info
# xml log switch: 0 OFF, 1 ON
HwNLPLogMask=0

# xml log path
nlp_xml_log_path=/data/log/higeo

LogDirectoryMaxSizeMb=5

# xml file max number
nlp_xml_log_num=5

# zip file max number
nlp_zip_log_num=10

# Playback NLP tracking info
# Choose the NLP data source: 0 device, 1 xml_file
HwLocaldb=0

# The interval(s) of reading xml files
Interval=10000
minInterval=5000
